body {
	background-color: green;
}

section {
	width: 200px;
	height: 200px;
	transition: transform 1s;
}

section:nth-child(1):hover {
	background-color: red;
	transform: rotate(45deg);
}

section:nth-child(2):hover{
	background-color:yellow ;
	transform: scale(0.75);
}

section:nth-child(3):hover {
	background-color:lime ;
	transform: skew(-45deg);
}

section:nth-child(4):hover {
	background-color: magenta;
	transform: translateX(100px);
}